
/* Class = "NSWindow"; title = "TeXShop Preferences"; ObjectID = "5"; */
"5.title" = "TeXShop Preferences";

/* Class = "NSTabViewItem"; label = "Preview"; ObjectID = "8"; */
"8.label" = "Preview";

/* Class = "NSTabViewItem"; label = "Source"; ObjectID = "9"; */
"9.label" = "Source";

/* Class = "NSTabViewItem"; label = "Engine"; ObjectID = "12"; */
"12.label" = "Engine";

/* Class = "NSBox"; title = "Document Font"; ObjectID = "14"; */
"14.title" = "Document Font";

/* Class = "NSBox"; title = "Source Window Position"; ObjectID = "19"; */
"19.title" = "Source Window Position";

/* Class = "NSButtonCell"; title = "All windows start at fixed position"; ObjectID = "31"; */
"31.title" = "All windows start at fixed position";

/* Class = "NSButtonCell"; title = "Remember last position on close"; ObjectID = "32"; */
"32.title" = "Remember last position on close";

/* Class = "NSButtonCell"; title = "Remember last position on close"; ObjectID = "45"; */
"45.title" = "Remember last position on close";

/* Class = "NSBox"; title = "Preview Window Position"; ObjectID = "47"; */
"47.title" = "Preview Window Position";

/* Class = "NSButtonCell"; title = "All windows start at fixed position"; ObjectID = "48"; */
"48.title" = "All windows start at fixed position";

/* Class = "NSBox"; title = "pdfTeX"; ObjectID = "54"; */
"54.title" = "pdfTeX";

/* Class = "NSBox"; title = "Editor"; ObjectID = "63"; */
"63.title" = "Editor";

/* Class = "NSBox"; title = "Fixed Magnification Amount"; ObjectID = "111"; */
"111.title" = "Fixed Magnification Amount";

/* Class = "NSTabViewItem"; label = "Misc"; ObjectID = "127"; */
"127.label" = "Misc";

/* Class = "NSBox"; title = "Personal Script"; ObjectID = "154"; */
"154.title" = "Personal Script";

/* Class = "NSTabViewItem"; label = "Typesetting"; ObjectID = "179"; */
"179.label" = "Typesetting";

/* Class = "NSBox"; title = "Default Command"; ObjectID = "183"; */
"183.title" = "Default Command";

/* Class = "NSButtonCell"; title = "Tex + Ghostscript"; ObjectID = "187"; */
"187.title" = "Tex + Ghostscript";

/* Class = "NSBox"; title = "Default Script"; ObjectID = "188"; */
"188.title" = "Default Script";

/* Class = "NSButtonCell"; title = "Personal Script"; ObjectID = "190"; */
"190.title" = "Personal Script";

/* Class = "NSButtonCell"; title = "Pdftex"; ObjectID = "191"; */
"191.title" = "Pdftex";

/* Class = "NSBox"; title = "TeX + dvips + distiller"; ObjectID = "200"; */
"200.title" = "TeX + dvips + distiller";

/* Class = "NSBox"; title = "Path settings"; ObjectID = "215"; */
"215.title" = "Path settings";

/* Class = "NSBox"; title = "Change Page Buttons"; ObjectID = "228"; */
"228.title" = "Change Page Buttons";

/* Class = "NSBox"; title = "On Startup"; ObjectID = "236"; */
"236.title" = "On Startup";

/* Class = "NSBox"; title = "Encoding"; ObjectID = "262"; */
"262.title" = "Encoding";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "277"; */
"277.title" = "OtherViews";

/* Class = "NSFormCell"; stringValue = "4"; ObjectID = "287"; */
"287.stringValue" = "4";

/* Class = "NSFormCell"; title = "Tab Spaces:"; ObjectID = "287"; */
"287.title" = "Tab Spaces:";

/* Class = "NSBox"; title = "During File Save"; ObjectID = "314"; */
"314.title" = "During File Save";

/* Class = "NSMenuItem"; title = "Scroll"; ObjectID = "328"; */
"328.title" = "Scroll";

/* Class = "NSBox"; title = "Default Page Style"; ObjectID = "329"; */
"329.title" = "Default Page Style";

/* Class = "NSBox"; title = "Default Mouse Mode"; ObjectID = "330"; */
"330.title" = "Default Mouse Mode";

/* Class = "NSMenuItem"; title = "Magnify"; ObjectID = "332"; */
"332.title" = "Magnify";

/* Class = "NSMenuItem"; title = "Single Page"; ObjectID = "333"; */
"333.title" = "Single Page";

/* Class = "NSMenuItem"; title = "Magnify (Large)"; ObjectID = "335"; */
"335.title" = "Magnify (Large)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "336"; */
"336.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Select Pdf"; ObjectID = "337"; */
"337.title" = "Select Pdf";

/* Class = "NSMenuItem"; title = "Fit to Window"; ObjectID = "339"; */
"339.title" = "Fit to Window";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "341"; */
"341.title" = "OtherViews";

/* Class = "NSBox"; title = "Magnification Method"; ObjectID = "342"; */
"342.title" = "Magnification Method";

/* Class = "NSMenuItem"; title = "Two Page"; ObjectID = "343"; */
"343.title" = "Two Page";

/* Class = "NSMenuItem"; title = "Fixed Magnification"; ObjectID = "344"; */
"344.title" = "Fixed Magnification";

/* Class = "NSMenuItem"; title = "Double Multi-Page"; ObjectID = "346"; */
"346.title" = "Double Multi-Page";

/* Class = "NSMenuItem"; title = "Multi-Page"; ObjectID = "347"; */
"347.title" = "Multi-Page";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "348"; */
"348.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "PICT"; ObjectID = "374"; */
"374.title" = "PICT";

/* Class = "NSMenuItem"; title = "JPEG (High)"; ObjectID = "375"; */
"375.title" = "JPEG (High)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "377"; */
"377.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "TIFF (uncompressed)"; ObjectID = "380"; */
"380.title" = "TIFF (uncompressed)";

/* Class = "NSBox"; title = "Image Copy Type"; ObjectID = "386"; */
"386.title" = "Image Copy Type";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "395"; */
"395.title" = "PNG";

/* Class = "NSMenuItem"; title = "TIFF (PackBits)"; ObjectID = "404"; */
"404.title" = "TIFF (PackBits)";

/* Class = "NSMenuItem"; title = "JPEG (Low)"; ObjectID = "407"; */
"407.title" = "JPEG (Low)";

/* Class = "NSMenuItem"; title = "TIFF (LZW)"; ObjectID = "409"; */
"409.title" = "TIFF (LZW)";

/* Class = "NSTabViewItem"; label = "Copy"; ObjectID = "415"; */
"415.label" = "Copy";

/* Class = "NSMenuItem"; title = "PDF"; ObjectID = "416"; */
"416.title" = "PDF";

/* Class = "NSMenuItem"; title = "JPEG (Medium)"; ObjectID = "423"; */
"423.title" = "JPEG (Medium)";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "427"; */
"427.title" = "4";

/* Class = "NSMenuItem"; title = "0 (normal)"; ObjectID = "428"; */
"428.title" = "0 (normal)";

/* Class = "NSColorWell"; gToolTip = "This color will replace black. No effect for PDF or EPS formats."; ObjectID = "430"; */
"430.gToolTip" = "This color will replace black. No effect for PDF or EPS formats.";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "431"; */
"431.title" = "5";

/* Class = "NSColorWell"; gToolTip = "This color will replace white. To make the background transparent, set opacity to 0 and use TIFF, PNG, or PDF format."; ObjectID = "433"; */
"433.gToolTip" = "This color will replace white. To make the background transparent, set opacity to 0 and use TIFF, PNG, or PDF format.";

/* Class = "NSPopUpButton"; gToolTip = "Higher value emphasizes forecolor. No effect for PDF or EPS formats."; ObjectID = "434"; */
"434.gToolTip" = "Higher value emphasizes forecolor. No effect for PDF or EPS formats.";

/* Class = "NSMenuItem"; title = "-1"; ObjectID = "435"; */
"435.title" = "-1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "436"; */
"436.title" = "2";

/* Class = "NSButton"; gToolTip = "Check if you want to map black and white to different colors"; ObjectID = "437"; */
"437.gToolTip" = "Check if you want to map black and white to different colors";

/* Class = "NSMenuItem"; title = "-2"; ObjectID = "438"; */
"438.title" = "-2";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "440"; */
"440.title" = "1";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "441"; */
"441.title" = "3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "442"; */
"442.title" = "OtherViews";

/* Class = "NSBox"; title = "Color Mapping"; ObjectID = "447"; */
"447.title" = "Color Mapping";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "482"; */
"482.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Regular"; ObjectID = "486"; */
"486.title" = "Regular";

/* Class = "NSMenuItem"; title = "Set Default Values"; ObjectID = "489"; */
"489.title" = "Set Default Values";

/* Class = "NSBox"; title = "Double Page Modes"; ObjectID = "501"; */
"501.title" = "Double Page Modes";

/* Class = "NSButtonCell"; title = "Page One On Left"; ObjectID = "505"; */
"505.title" = "Page One On Left";

/* Class = "NSButtonCell"; title = "Page One On Right"; ObjectID = "507"; */
"507.title" = "Page One On Right";

/* Class = "NSButtonCell"; title = "mptopdf"; ObjectID = "514"; */
"514.title" = "mptopdf";

/* Class = "NSButtonCell"; title = "mpost"; ObjectID = "515"; */
"515.title" = "mpost";

/* Class = "NSBox"; title = "MetaPost"; ObjectID = "524"; */
"524.title" = "MetaPost";

/* Class = "NSButtonCell"; title = "bibtex"; ObjectID = "537"; */
"537.title" = "bibtex";

/* Class = "NSButtonCell"; title = "jbibtex"; ObjectID = "538"; */
"538.title" = "jbibtex";

/* Class = "NSBox"; title = "BibTeX"; ObjectID = "541"; */
"541.title" = "BibTeX";

/* Class = "NSBox"; title = "Distiller"; ObjectID = "545"; */
"545.title" = "Distiller";

/* Class = "NSButtonCell"; title = "Ghostscript"; ObjectID = "547"; */
"547.title" = "Ghostscript";

/* Class = "NSButtonCell"; title = "Apple Distiller"; ObjectID = "548"; */
"548.title" = "Apple Distiller";

/* Class = "NSBox"; title = "External Editor"; ObjectID = "555"; */
"555.title" = "External Editor";

/* Class = "NSMenuItem"; title = "-- DO NOT LOCALIZE THIS! --"; ObjectID = "566"; */
"566.title" = "-- DO NOT LOCALIZE THIS! --";

/* Class = "NSMenuItem"; title = "pTeX (Shift JIS) "; ObjectID = "567"; */
"567.title" = "pTeX (Shift JIS) ";

/* Class = "NSMenuItem"; title = "pTeX (EUC)"; ObjectID = "568"; */
"568.title" = "pTeX (EUC)";

/* Class = "NSBox"; title = "pTeX support"; ObjectID = "574"; */
"574.title" = "pTeX support";

/* Class = "NSButtonCell"; title = "Apple Find Panel"; ObjectID = "582"; */
"582.title" = "Apple Find Panel";

/* Class = "NSButtonCell"; title = "OgreKit Find Panel"; ObjectID = "583"; */
"583.title" = "OgreKit Find Panel";

/* Class = "NSBox"; title = "Find Panel (after restart)"; ObjectID = "585"; */
"585.title" = "Find Panel (after restart)";

/* Class = "NSButtonCell"; title = "TeX"; ObjectID = "588"; */
"588.title" = "TeX";

/* Class = "NSButtonCell"; title = "LaTeX"; ObjectID = "589"; */
"589.title" = "LaTeX";

/* Class = "NSButtonCell"; title = "ConTeXt"; ObjectID = "590"; */
"590.title" = "ConTeXt";

/* Class = "NSButtonCell"; title = "Command Listed Below"; ObjectID = "591"; */
"591.title" = "Command Listed Below";

/* Class = "NSMenuItem"; title = "Select Text"; ObjectID = "636"; */
"636.title" = "Select Text";

/* Class = "NSMenuItem"; title = "Actual Size"; ObjectID = "637"; */
"637.title" = "Actual Size";

/* Class = "NSBox"; title = "After Typesetting"; ObjectID = "675"; */
"675.title" = "After Typesetting";

/* Class = "NSButtonCell"; title = "Bring Preview Forward"; ObjectID = "679"; */
"679.title" = "Bring Preview Forward";

/* Class = "NSButtonCell"; title = "Continue Editing"; ObjectID = "680"; */
"680.title" = "Continue Editing";

/* Class = "NSButtonCell"; title = "Syntax Coloring"; ObjectID = "683"; */
"683.title" = "Syntax Coloring";

/* Class = "NSButtonCell"; title = "Parens Matching"; ObjectID = "684"; */
"684.title" = "Parens Matching";

/* Class = "NSButtonCell"; title = "Check Spelling"; ObjectID = "685"; */
"685.title" = "Check Spelling";

/* Class = "NSButtonCell"; title = "Auto Complete"; ObjectID = "686"; */
"686.title" = "Auto Complete";

/* Class = "NSButtonCell"; title = "BibDesk Completions"; ObjectID = "687"; */
"687.title" = "BibDesk Completions";

/* Class = "NSButtonCell"; title = "Select on Activate"; ObjectID = "688"; */
"688.title" = "Select on Activate";

/* Class = "NSButtonCell"; title = "Line Numbers"; ObjectID = "689"; */
"689.title" = "Line Numbers";

/* Class = "NSTabViewItem"; label = "Console"; ObjectID = "705"; */
"705.label" = "Console";

/* Class = "NSBox"; title = "Console Font"; ObjectID = "752"; */
"752.title" = "Console Font";

/* Class = "NSButtonCell"; title = "Vertical Resize Only"; ObjectID = "765"; */
"765.title" = "Vertical Resize Only";

/* Class = "NSButtonCell"; title = "Arbitrary Resize"; ObjectID = "766"; */
"766.title" = "Arbitrary Resize";

/* Class = "NSBox"; title = "Background Color"; ObjectID = "767"; */
"767.title" = "Background Color";

/* Class = "NSBox"; title = "Console Resize"; ObjectID = "772"; */
"772.title" = "Console Resize";

/* Class = "NSButtonCell"; title = "Both"; ObjectID = "783"; */
"783.title" = "Both";

/* Class = "NSButtonCell"; title = "Pdf Sync"; ObjectID = "784"; */
"784.title" = "Pdf Sync";

/* Class = "NSButtonCell"; title = "Search"; ObjectID = "785"; */
"785.title" = "Search";

/* Class = "NSButtonCell"; title = "SyncTeX"; ObjectID = "786"; */
"786.title" = "SyncTeX";

/* Class = "NSBox"; title = "Background Color"; ObjectID = "790"; */
"790.title" = "Background Color";

/* Class = "NSBox"; title = "Background Color"; ObjectID = "795"; */
"795.title" = "Background Color";

/* Class = "NSBox"; title = "Sync Method"; ObjectID = "823"; */
"823.title" = "Sync Method";

/* Class = "NSBox"; title = "Show Console"; ObjectID = "828"; */
"828.title" = "Show Console";

/* Class = "NSButtonCell"; title = "always"; ObjectID = "830"; */
"830.title" = "always";

/* Class = "NSButtonCell"; title = "when error occurs"; ObjectID = "831"; */
"831.title" = "when error occurs";

/* Class = "NSButtonCell"; title = "Set with current position"; ObjectID = "835"; */
"835.title" = "Set with current position";

/* Class = "NSTextFieldCell"; title = "100"; ObjectID = "836"; */
"836.title" = "100";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "837"; */
"837.title" = "Set";

/* Class = "NSButtonCell"; title = "Do not scroll"; ObjectID = "838"; */
"838.title" = "Do not scroll";

/* Class = "NSButtonCell"; title = "Automatic Preview Update"; ObjectID = "842"; */
"842.title" = "Automatic Preview Update";

/* Class = "NSButtonCell"; title = "Set ..."; ObjectID = "843"; */
"843.title" = "Set ...";

/* Class = "NSTextFieldCell"; title = "Helvetica 12"; ObjectID = "844"; */
"844.title" = "Helvetica 12";

/* Class = "NSButtonCell"; title = "Set with current position"; ObjectID = "845"; */
"845.title" = "Set with current position";

/* Class = "NSButtonCell"; title = "Open Empty Document"; ObjectID = "846"; */
"846.title" = "Open Empty Document";

/* Class = "NSButtonCell"; title = "Configure for External Editor"; ObjectID = "847"; */
"847.title" = "Configure for External Editor";

/* Class = "NSTextFieldCell"; title = "Latex (default: pdflatex)"; ObjectID = "849"; */
"849.title" = "Latex (default: pdflatex)";

/* Class = "NSTextFieldCell"; title = "Tex (default: pdftex)"; ObjectID = "851"; */
"851.title" = "Tex (default: pdftex)";

/* Class = "NSButtonCell"; title = "Shell Escape Warning"; ObjectID = "853"; */
"853.title" = "Shell Escape Warning";

/* Class = "NSTextFieldCell"; title = "Tex (default: simpdftex tex)"; ObjectID = "854"; */
"854.title" = "Tex (default: simpdftex tex)";

/* Class = "NSTextFieldCell"; title = "Latex (default: simpdftex latex)"; ObjectID = "856"; */
"856.title" = "Latex (default: simpdftex latex)";

/* Class = "NSButtonCell"; title = "Save Postscript File"; ObjectID = "858"; */
"858.title" = "Save Postscript File";

/* Class = "NSTextFieldCell"; title = "(pdf)TeX (default: /usr/texbin)"; ObjectID = "860"; */
"860.title" = "(pdf)TeX (default: /usr/texbin)";

/* Class = "NSTextFieldCell"; title = "Distiller (ghostscript) (default: /usr/local/bin)"; ObjectID = "862"; */
"862.title" = "Distiller (ghostscript) (default: /usr/local/bin)";

/* Class = "NSTextFieldCell"; title = "Tex Program (no default)\n\n)"; ObjectID = "863"; */
"863.title" = "Tex Program (no default)\n\n)";

/* Class = "NSTextFieldCell"; title = "Latex Program (no default)"; ObjectID = "865"; */
"865.title" = "Latex Program (no default)";

/* Class = "NSButtonCell"; title = "utf export"; ObjectID = "867"; */
"867.title" = "utf export";

/* Class = "NSButtonCell"; title = "Saved related files"; ObjectID = "869"; */
"869.title" = "Saved related files";

/* Class = "NSTextFieldCell"; title = "Foreground:"; ObjectID = "871"; */
"871.title" = "Foreground:";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "872"; */
"872.title" = "Background:";

/* Class = "NSButtonCell"; title = "Use Color Mapping"; ObjectID = "874"; */
"874.title" = "Use Color Mapping";

/* Class = "NSTextFieldCell"; title = "Foreground Prominence:"; ObjectID = "875"; */
"875.title" = "Foreground Prominence:";

/* Class = "NSTextFieldCell"; title = "Helvetica 12"; ObjectID = "876"; */
"876.title" = "Helvetica 12";

/* Class = "NSButtonCell"; title = "Set ..."; ObjectID = "877"; */
"877.title" = "Set ...";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "878"; */
"878.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "879"; */
"879.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "881"; */
"881.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "882"; */
"882.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "883"; */
"883.title" = "Radio";

/* Class = "NSFormCell"; title = "Field:"; ObjectID = "884"; */
"884.title" = "Field:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "885"; */
"885.title" = "Radio";

/* Class = "NSButtonCell"; title = "Switch"; ObjectID = "886"; */
"886.title" = "Switch";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "887"; */
"887.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "888"; */
"888.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "889"; */
"889.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "890"; */
"890.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "891"; */
"891.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "892"; */
"892.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "893"; */
"893.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "894"; */
"894.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "895"; */
"895.title" = "Radio";
